.u-block-24c5-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-24c5-3 {
  position: absolute;
  left: 0;
  width: 65px;
  height: 65px;
}

.u-block-24c5-4 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  top: 252px;
  right: calc(((100% - 1140px) / 2)  + -55px);
}

@media (max-width: 1199px) {
  .u-block-24c5-4 {
    right: calc(((100% - 940px) / 2)  + -46px);
  }
}

@media (max-width: 991px) {
  .u-block-24c5-4 {
    right: calc(((100% - 720px) / 2)  + -35px);
  }
}

@media (max-width: 767px) {
  .u-block-24c5-4 {
    right: calc(((100% - 540px) / 2)  + -26px);
  }
}

@media (max-width: 575px) {
  .u-block-24c5-3 {
    width: 40px;
    height: 40px;
  }

  .u-block-24c5-4 {
    right: calc(((100% - 340px) / 2)  + -16px);
  }
}

.u-section-1-1 .u-sheet-1 {
  min-height: 550px;
}

.u-section-1-1 .u-text-1 {
  margin-bottom: 0;
  font-size: 3.75rem;
  margin-top: 110px;
  margin-left: 20px;
}

.u-section-1-1 .u-text-2 {
  font-size: 3.75rem;
  margin: 27px auto 0;
}

.u-section-1-1 .u-image-1 {
  width: 51px;
  height: 58px;
  margin: -180px auto 60px;
}

@media (max-width: 991px) {
  .u-section-1-1 .u-image-1 {
    margin-top: -169px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-image-1 {
    margin-top: -176px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-text-1 {
    font-size: 3rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 68px;
  }

  .u-section-1-1 .u-image-1 {
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    margin-top: -138px;
  }
}

.u-section-1-2 .u-sheet-1 {
  min-height: 550px;
}

.u-section-1-2 .u-text-1 {
  margin-bottom: 0;
  font-size: 3.75rem;
  margin-top: 110px;
  margin-left: 20px;
}

.u-section-1-2 .u-image-1 {
  width: 51px;
  height: 58px;
  margin: 2px auto 0;
}

.u-section-1-2 .u-text-2 {
  font-size: 3.75rem;
  margin: 0 auto;
}

.u-section-1-2 .u-text-3 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 15px auto 0;
}

.u-section-1-2 .u-text-4 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 15px auto 60px;
}

@media (max-width: 991px) {
  .u-section-1-2 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-1-2 .u-text-4 {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-1-2 .u-text-4 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-text-1 {
    font-size: 3rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1-2 .u-image-1 {
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    margin-top: 12px;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 18px;
  }

  .u-section-1-2 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

.u-section-1-3 .u-sheet-1 {
  min-height: 550px;
}

.u-section-1-3 .u-text-1 {
  margin-bottom: 0;
  font-size: 3.75rem;
  margin-top: 110px;
  margin-left: 20px;
}

.u-section-1-3 .u-image-1 {
  width: 51px;
  height: 58px;
  margin: 2px auto 0;
}

.u-section-1-3 .u-text-2 {
  font-size: 3.75rem;
  margin: 0 auto;
}

.u-section-1-3 .u-text-3 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 15px auto 0;
}

.u-section-1-3 .u-text-4 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 15px auto 60px;
}

@media (max-width: 991px) {
  .u-section-1-3 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-1-3 .u-text-4 {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-1-3 .u-text-4 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-text-1 {
    font-size: 3rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1-3 .u-image-1 {
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    margin-top: 12px;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 18px;
  }

  .u-section-1-3 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

.u-section-1-4 .u-sheet-1 {
  min-height: 550px;
}

.u-section-1-4 .u-text-1 {
  margin-bottom: 0;
  font-size: 3.75rem;
  margin-top: 110px;
  margin-left: 20px;
}

.u-section-1-4 .u-image-1 {
  width: 51px;
  height: 58px;
  margin: 2px auto 0;
}

.u-section-1-4 .u-text-2 {
  font-size: 3.75rem;
  margin: 0 auto;
}

.u-section-1-4 .u-text-3 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 15px auto 0;
}

.u-section-1-4 .u-text-4 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 15px auto 60px;
}

@media (max-width: 991px) {
  .u-section-1-4 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-1-4 .u-text-4 {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-1-4 .u-text-4 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-text-1 {
    font-size: 3rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1-4 .u-image-1 {
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    margin-top: 12px;
  }

  .u-section-1-4 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 18px;
  }

  .u-section-1-4 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

.u-section-1-5 .u-sheet-1 {
  min-height: 550px;
}

.u-section-1-5 .u-text-1 {
  margin-bottom: 0;
  font-size: 3.75rem;
  margin-top: 110px;
  margin-left: 20px;
}

.u-section-1-5 .u-image-1 {
  width: 51px;
  height: 57px;
  margin: 3px auto 0;
}

.u-section-1-5 .u-text-2 {
  font-size: 3.75rem;
  margin: 0 auto;
}

.u-section-1-5 .u-text-3 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 15px auto 0;
}

.u-section-1-5 .u-text-4 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 15px auto 60px;
}

@media (max-width: 991px) {
  .u-section-1-5 .u-text-3 {
    font-size: 1.8125rem;
  }

  .u-section-1-5 .u-text-4 {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1-5 .u-text-3 {
    font-size: 1.3125rem;
  }

  .u-section-1-5 .u-text-4 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-5 .u-text-1 {
    font-size: 3rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1-5 .u-image-1 {
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    margin-top: 12px;
  }

  .u-section-1-5 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 19px;
  }

  .u-section-1-5 .u-text-3 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

.u-section-1-6 .u-sheet-1 {
  min-height: 550px;
}

.u-section-1-6 .u-text-1 {
  margin-bottom: 0;
  font-size: 3.75rem;
  margin-top: 110px;
  margin-left: 20px;
}

.u-section-1-6 .u-image-1 {
  width: 51px;
  height: 57px;
  margin: 3px auto 0;
}

.u-section-1-6 .u-text-2 {
  font-size: 3.75rem;
  margin: 0 auto;
}

.u-section-1-6 .u-text-3 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 15px auto 0;
}

.u-section-1-6 .u-text-4 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 15px auto 60px;
}

@media (max-width: 991px) {
  .u-section-1-6 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-1-6 .u-text-4 {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1-6 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-1-6 .u-text-4 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-6 .u-text-1 {
    font-size: 3rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1-6 .u-image-1 {
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    margin-top: 12px;
  }

  .u-section-1-6 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 19px;
  }

  .u-section-1-6 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

.u-section-1-7 .u-sheet-1 {
  min-height: 550px;
}

.u-section-1-7 .u-text-1 {
  margin-bottom: 0;
  font-size: 3.75rem;
  margin-top: 110px;
  margin-left: 20px;
}

.u-section-1-7 .u-image-1 {
  width: 51px;
  height: 57px;
  margin: 3px auto 0;
}

.u-section-1-7 .u-text-2 {
  font-size: 3.75rem;
  margin: 0 auto;
}

.u-section-1-7 .u-text-3 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 15px auto 0;
}

.u-section-1-7 .u-text-4 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 15px auto 60px;
}

@media (max-width: 991px) {
  .u-section-1-7 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-1-7 .u-text-4 {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1-7 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-1-7 .u-text-4 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-7 .u-text-1 {
    font-size: 3rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1-7 .u-image-1 {
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    margin-top: 12px;
  }

  .u-section-1-7 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 19px;
  }

  .u-section-1-7 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

.u-section-1-8 .u-sheet-1 {
  min-height: 550px;
}

.u-section-1-8 .u-text-1 {
  margin-bottom: 0;
  font-size: 3.75rem;
  margin-top: 110px;
  margin-left: 20px;
}

.u-section-1-8 .u-image-1 {
  width: 51px;
  height: 58px;
  margin: 2px auto 0;
}

.u-section-1-8 .u-text-2 {
  font-size: 3.75rem;
  margin: 0 auto;
}

.u-section-1-8 .u-text-3 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 15px auto 0;
}

.u-section-1-8 .u-text-4 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 15px auto 60px;
}

@media (max-width: 991px) {
  .u-section-1-8 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-1-8 .u-text-4 {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1-8 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-1-8 .u-text-4 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-8 .u-text-1 {
    font-size: 3rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1-8 .u-image-1 {
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    margin-top: 12px;
  }

  .u-section-1-8 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 18px;
  }

  .u-section-1-8 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 485px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-list-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 225px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-image-1 {
  width: 26px;
  height: 29px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: -29px;
  font-size: 1.5rem;
  margin-left: 35px;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-image-2 {
  width: 26px;
  height: 29px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-text-3 {
  margin-bottom: 0;
  margin-top: -29px;
  font-size: 1.5rem;
  margin-left: 35px;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-image-3 {
  width: 26px;
  height: 29px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-text-4 {
  margin-bottom: 0;
  margin-top: -29px;
  font-size: 1.5rem;
  margin-left: 35px;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-image-4 {
  width: 26px;
  height: 29px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-text-5 {
  margin-bottom: 0;
  margin-top: -29px;
  font-size: 1.5rem;
  margin-left: 35px;
}

.u-section-2 .u-list-item-5 {
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px;
}

.u-section-2 .u-image-5 {
  width: 26px;
  height: 29px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-text-6 {
  margin-bottom: 0;
  margin-top: -29px;
  font-size: 1.5rem;
  margin-left: 35px;
}

.u-section-2 .u-list-item-6 {
  background-image: none;
}

.u-section-2 .u-container-layout-6 {
  padding: 10px;
}

.u-section-2 .u-image-6 {
  width: 26px;
  height: 29px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-text-7 {
  margin-bottom: 0;
  margin-top: -29px;
  font-size: 1.5rem;
  margin-left: 35px;
}

.u-section-2 .u-list-item-7 {
  background-image: none;
}

.u-section-2 .u-container-layout-7 {
  padding: 10px;
}

.u-section-2 .u-image-7 {
  width: 26px;
  height: 29px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-text-8 {
  margin-bottom: 0;
  margin-top: -29px;
  font-size: 1.5rem;
  margin-left: 35px;
}

.u-section-2 .u-text-9 {
  font-size: 1.125rem;
  margin: 20px 0 19px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 180px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: -26px;
    margin-left: 36px;
    width: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: -26px;
    margin-left: 36px;
    width: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: -26px;
    margin-left: 36px;
    width: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: -26px;
    margin-left: 36px;
    width: auto;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-6 {
    margin-top: -26px;
    margin-left: 36px;
    width: auto;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-7 {
    margin-top: -26px;
    margin-left: 36px;
    width: auto;
  }

  .u-section-2 .u-container-layout-7 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-8 {
    margin-top: -26px;
    margin-left: 36px;
    width: auto;
  }

  .u-section-2 .u-text-9 {
    margin-bottom: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    font-size: 2.875rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-text-2 {
    margin-left: 45px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 45px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 45px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 45px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 45px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 45px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 2.125rem;
  }

  .u-section-2 .u-text-2 {
    margin-left: 38px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 38px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 38px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 38px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 38px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 38px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 38px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: -30px;
    margin-right: 1px;
    margin-left: 35px;
  }

  .u-section-2 .u-image-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: -30px;
    margin-right: 1px;
    margin-left: 35px;
  }

  .u-section-2 .u-image-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: -30px;
    margin-right: 1px;
    margin-left: 35px;
  }

  .u-section-2 .u-image-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: -30px;
    margin-right: 1px;
    margin-left: 35px;
  }

  .u-section-2 .u-image-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-top: -30px;
    margin-right: 1px;
    margin-left: 35px;
  }

  .u-section-2 .u-image-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-top: -30px;
    margin-right: 1px;
    margin-left: 35px;
  }

  .u-section-2 .u-image-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-top: -30px;
    margin-right: 1px;
    margin-left: 35px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 59px;
}

.u-section-3 .u-list-1 {
  margin: 10px 0 10px auto;
}

.u-section-3 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(12.5% - 8.75px) calc(12.5% - 8.75px) calc(12.5% - 8.75px) calc(12.5% - 8.75px) calc(12.5% - 8.75px) calc(12.5% - 8.75px) calc(12.5% - 8.75px) calc(12.5% - 8.75px);
  min-height: 34px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 5px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-3 .u-btn-1 {
  font-size: 1.25rem;
  padding: 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 5px;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 5px;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 5px;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-3 .u-list-item-5 {
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-5 {
  padding: 5px;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-3 .u-list-item-6 {
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-6 {
  padding: 5px;
}

.u-section-3 .u-text-6 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-3 .u-list-item-7 {
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-7 {
  padding: 5px;
}

.u-section-3 .u-text-7 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-3 .u-btn-7 {
  font-size: 1.125rem;
  padding: 0;
}

.u-section-3 .u-list-item-8 {
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-8 {
  padding: 5px;
}

.u-section-3 .u-text-8 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-3 .u-btn-8 {
  font-size: 1.125rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 28px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-text-4 {
    width: auto;
  }

  .u-section-3 .u-text-5 {
    width: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
  }

  .u-section-3 .u-text-7 {
    width: auto;
  }

  .u-section-3 .u-text-8 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 54px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 34px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-btn-2 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-btn-3 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-btn-4 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-btn-5 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-btn-6 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-btn-7 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-btn-8 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 49px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 26px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-btn-2 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-3 .u-btn-3 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-3 .u-btn-4 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-3 .u-btn-5 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-3 .u-btn-6 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-3 .u-btn-7 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-3 .u-btn-8 {
    font-size: 0.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 44px;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 5px 5px;
    grid-template-columns: calc(12.5% - 4.375px) calc(12.5% - 4.375px) calc(12.5% - 4.375px) calc(12.5% - 4.375px) calc(12.5% - 4.375px) calc(12.5% - 4.375px) calc(12.5% - 4.375px) calc(12.5% - 4.375px);
    min-height: 20px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.625rem;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.625rem;
    padding-top: 6px;
    padding-bottom: 7px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.625rem;
  }

  .u-section-3 .u-btn-2 {
    font-size: 0.625rem;
    padding-top: 6px;
    padding-bottom: 7px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.625rem;
  }

  .u-section-3 .u-btn-3 {
    font-size: 0.625rem;
    padding-top: 6px;
    padding-bottom: 7px;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.625rem;
  }

  .u-section-3 .u-btn-4 {
    font-size: 0.625rem;
    padding-top: 6px;
    padding-bottom: 7px;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.625rem;
  }

  .u-section-3 .u-btn-5 {
    font-size: 0.625rem;
    padding-top: 6px;
    padding-bottom: 7px;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.625rem;
  }

  .u-section-3 .u-btn-6 {
    font-size: 0.625rem;
    padding-top: 6px;
    padding-bottom: 7px;
  }

  .u-section-3 .u-text-7 {
    font-size: 0.625rem;
  }

  .u-section-3 .u-btn-7 {
    font-size: 0.625rem;
  }

  .u-section-3 .u-text-8 {
    font-size: 0.625rem;
  }

  .u-section-3 .u-btn-8 {
    font-size: 0.625rem;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 619px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  margin: 30px auto 0;
}

.u-section-4 .u-image-1 {
  width: 36px;
  height: 39px;
  margin: -119px auto 0 236px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 100px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 352px;
}

.u-section-4 .u-container-layout-1 {
  padding: 8px 30px;
}

.u-section-4 .u-text-2 {
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  margin: 10px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 352px;
}

.u-section-4 .u-container-layout-2 {
  padding: 26px 30px 24px;
}

.u-section-4 .u-image-2 {
  width: 255px;
  height: 300px;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  font-size: 0.75rem;
  margin: 10px 0 19px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-image-1 {
    margin-top: -46px;
    margin-left: 25px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 290px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 290px;
  }

  .u-section-4 .u-text-4 {
    margin-bottom: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-4 .u-image-1 {
    margin-top: -84px;
    margin-left: 129px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 222px;
  }

  .u-section-4 .u-text-4 {
    margin-bottom: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 903px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2rem;
    margin-top: 20px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 10px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 333px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1126px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 210px;
  }
}